<?xml version='1.0' encoding='utf-8'?>
<creole>

    <files>
        <service method='apache' servicelist='apache'>infosquota.conf</service>
        <file name='/etc/cron.d/infosquota' source='infosquota.cron'/>
    </files>

    <variables>
        <family name='applications web'>
            <variable name='activer_infosquota' type='oui/non' description="Activer Infosquota (visualisation des quotas disques)" hidden='True'>
                <value>oui</value>
            </variable>
        </family>
    </variables>

    <constraints>
    </constraints>

    <help>
        <variable name='activer_infosquota'>Infosquota est un outil de visualisation des quotas disque des utilisateurs du réseau pédagogique</variable>
    </help>

</creole>
